$mmd-primary: mat-palette($mat-indigo, 800, 300, 900);
$mmd-accent: mat-palette($mat-light-blue);
$mmd-warn: mat-palette($mat-pink, 600);

$mmd-theme: mat-light-theme($mmd-primary, $mmd-accent, $mmd-warn);
